<%- include('partials/header') -%>
  <div id="offres-de-mission" class="fr-container fr-mt-4w">
      <h1 style='display: flex; justify-content: center; align-items: center;'>Découvrez les offres d'emploi</h1>
      <div style='display: flex; justify-content: center; align-items: center;'>
          <h2>Vous ne trouvez pas ?</h2>
          <button class='fr-btn' style='margin-left: 2em; margin-bottom: .5rem'>Déposez une candidature spontanée&nbsp<i class="ri-file-add-line"></i></button>
      </div>
      <div class="fr-px-2w fr-px-md-6w">
              <div class="fr-grid-row" id="infinite-list">
                <!-- <div class="fr-col-12 fr-col-md-12 fr-px-2w fr-py-2w">
                </div> -->
                  <% for (let i=0; i < jobs.length; i++) { %>
                    <%= jobs[i]['title'] %><br>
                    <% } %>
                  <%#- include('partials/jobList', {jobs, offset }) %>
              </div>
      </div>
    </div>
  <br>
  <br>
  <%- include('partials/footer') -%>
  <script type="text/javascript" src="/static/scripts/loadmore.js">
  </script>
